{
  "dependencies": {
    "bootstrap": "^5.2.2"
    
  },
  "type" : "module",
  "nodemonConfig": {
    "watch": [
      "server.js"
    ]
  },
  "scripts": {
    "start": "nodemon WEB/server.js"
  }
}
